Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615862 - [abrt] crash in avant-window-navigator-0.4.0-1.fc13: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
[abrt] crash in avant-window-navigator-0.4.0-1.fc13: Process /usr/bin/awn-app...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avant-window-navigator (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
abrt_hash:ccb4182e87bc118d1dbbc9ed2dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 02:51 EDT by 1 2
Modified: 2011-06-29 09:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.18 KB, text/plain)
2010-07-19 02:51 EDT, 1 2
no flags Details

  None (edit)
Description 1 2 2010-07-19 02:51:56 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/taskmanager.desktop -u 3 -w 65011759 -i 1
component: avant-window-navigator
executable: /usr/bin/awn-applet
global_uuid: ccb4182e87bc118d1dbbc9ed2dcfaf5887701812
kernel: 2.6.33.5-124.fc13.i686.PAE
package: avant-window-navigator-0.4.0-1.fc13
rating: 4
reason: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1278252948-2502/coredump is truncated: expected core file size >= 14000128, found: 69632.
[New Thread 2502]
Failed to read a valid object file image from memory.
Core was generated by `awn-applet -p /usr/share/avant-window-navigator/applets/taskmanager.desktop -u'.
Program terminated with signal 6, Aborted.
#0  0x0072a424 in ?? ()

Thread 1 (Thread 2502):
Cannot access memory at address 0xbfc676b0
From        To          Syms Read   Shared Object Library
0x008b3830  0x008cb37f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x9c6	2502
edx            0x6	6
ebx            0x9c6	2502
esp            0xbfc676b0	0xbfc676b0
ebp            0xbfc676c8	0xbfc676c8
esi            0xa24b8f	10636175
edi            0xa60ff4	10883060
eip            0x72a424	0x72a424
eflags         0x200206	[ PF IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 1 2 2010-07-19 02:51:59 EDT
Created attachment 432770 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 09:29:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 09:18:24 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.